Skip to main content
`Ctrl`+`K`

# pandas.Timestamp.is_quarter_end

Timestamp.is_quarter_end

  Check if date is last day of the quarter.

  Returns:
    bool

      True if date is last day of the quarter.

  See also

  `Timestamp.is_quarter_start`

    Similar property indicating the quarter start.

  `Timestamp.quarter`

    Return the quarter of the date.

  Examples

      >>> ts = pd.Timestamp(2020, 3, 14)
      >>> ts.is_quarter_end
      False

      >>> ts = pd.Timestamp(2020, 3, 31)
      >>> ts.is_quarter_end
      True